.laccei-container {
    max-width: 1170px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 50px;
    padding-bottom: 50px;
}

hr.in-flex-hr {
    height: 2px;
    width: 25px;
}

@media only screen and (max-width: 800px) {

    .laccei-side-nav ul,
    .laccei-side-nav div > ul {
        display: inline-block !important;
        text-align: left;
        width: 100%;
    }
    .extra-ul ul li{
        display: none !important;
        margin: 0;
        text-indent: 0;
    }
    .extra-ul ul:hover li{
        display: block !important;
        margin: 0;
        text-indent: 0;
    }
    .laccei-side-nav ul {
       /* border-bottom: 1px dotted #5e5d5d;*/
        display: none !important;
        margin: 0;
        text-indent: 0;
    }
    .laccei-side-nav li:hover ul ul {
        display: none !important;
    }

    .laccei-side-nav li:hover ul {
        display: block !important;
    }
    .laccei-side-nav li a,
    .laccei-side-nav li {

        text-decoration: none;
    }
    .laccei-side-nav li li:hover ul {
        display: block !important;
        position: relative !important;
        margin-left: 0;
        margin-top: -35px;
        width:fit-content;
    }
    .laccei-side-nav li a {
        font-size: 12px;
        color: #6a6a6a;
        line-height: 3;
        text-transform: uppercase;
        
        width:fit-content;
    }
    .laccei-side-nav li a:hover,
    .laccei-side-nav li a:focus {
        
        width:fit-content;
        color: #000;
    }
    .laccei-side-nav li ul li a {
        background: #efefef;
        border-bottom: 1px solid #ededed;
        display: none;
    }
    .laccei-side-nav li ul li a:hover,
    .laccei-side-nav li ul li a:focus {
        background: #e3e3e3;
        color: #444;
        text-decoration: underline;
        text-decoration-color: deepskyblue;
    }
}

